@charset "utf-8";
/* CSS Document */
/************************************************************
 * contents
 ************************************************************/
.remove_cookie {
  display: block;
  position: fixed;
  width: 20.0rem;
  height: 4.0rem;
  top: 3%;
  left: 50%;
  margin: -2.0rem 0 0 -10.0rem;
  color: #999;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 4.0rem;
  background: #FFF;
  border: 0.1rem solid #CCC;
  border-radius: 2.0rem;
  cursor: pointer;
}
/*========================================================================*/
/* modal
/*========================================================================*/
#modal {
  display: none
}
#confirm_modal {
  width: 80%;
  height: 70%;
  background: #efefef;
  padding: 3.0rem;
  border: 0.1rem #ddd solid;
  -webkit-border-radius: 1.0rem;
  -mozborder-radius: 1.0rem;
  border-radius: 1.0rem;
}
@media screen and (max-width: 768px) {
  #confirm_modal {
    width: 80%;
    height: 80%;
  }
}
#confirm_modal ul {
  text-align: center;
  margin: 1.0rem auto;
}
#confirm_modal ul li {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding: 0 0.5rem;
}
#confirm_modal ul li a {
  display: block;
  -webkit-border-radius: 0.4rem;
  -mozborder-radius: 0.4rem;
  border-radius: 0.4rem;
  padding: 1.5rem 1.0rem;
  text-align: center;
  cursor: pointer;
  text-decoration: none
}
@media screen and (max-width: 768px) {
  #confirm_modal {
    padding: 3.0rem 2.0rem 3.0rem 2.0rem;
  }
}
#confirm_modal ul li a.yes {
  background: #FF7900;
  color: #fff;
  width: 25.0rem;
}
#confirm_modal ul li a.no {
  background: #333;
  color: #fff;
  width: 15.0rem;
  margin: 0 0 1.5rem 0
}
@media screen and (max-width: 768px) {
  #confirm_modal ul li a.no {
    width: 25.0rem;
  }
}
.blue > ul li, ol li {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}
p.indent-1 {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 200%;
}
@media screen and (max-width: 768px) {
  p.indent-1 {
    line-height: 175%;
  }
}
.main-text {
  font-size: 0.9rem;
  font-size: 0.9rem;
}
@media only screen and (min-width:768px) {
  .main-text {
    font-size: 0.95rem;
    font-size: 0.95rem;
  }
}
/*========================================================================*/
/* customorder
/*========================================================================*/
/*margin*/
.block-bottom80 {
  margin-bottom: 8.0rem
}
@media screen and (max-width: 768px) {
  .block-bottom80 {
    margin-bottom: 7.0rem
  }
}
.block-bottom80-50 {
  margin-bottom: 8.0rem
}
@media screen and (max-width: 768px) {
  .block-bottom80-50 {
    margin-bottom: 5.0rem
  }
}
.block-bottom60 {
  margin-bottom: 6.0rem
}
@media screen and (max-width: 768px) {
  .block-bottom60 {
    margin-bottom: 4.0rem
  }
}
.block-bottom50 {
  margin-bottom: 5.0rem
}
@media screen and (max-width: 768px) {
  .block-bottom50 {
    margin-bottom: 3.0rem
  }
}
.block-bottom30 {
  margin-bottom: 3.0rem
}
@media screen and (max-width: 768px) {
  .block-bottom30 {
    margin-bottom: 2.0rem
  }
}
.block-bottom25 {
  margin-bottom: 2.5rem
}
@media screen and (max-width: 768px) {
  .block-bottom25 {
    margin-bottom: 1.0rem
  }
}
.block-bottom15 {
  margin-bottom: 1.5rem
}
@media screen and (max-width: 768px) {
  .block-bottom15 {
    margin-bottom: 1.0rem
  }
}
.block-bottom15-40 {
  margin-bottom: 1.5rem
}
@media screen and (max-width: 768px) {
  .block-bottom15-40 {
    margin-bottom: 4.0rem
  }
}
/*custom*/
.custom-top {
  text-align: center;
}
.custom-caution-block-border {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #E6E6E6;
}
.custom-caution-block {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.custom-box-border {
  border: 0.2rem solid #cccccc;
  padding: 3.0rem 1.0rem 3.0rem 1.0rem;
}
@media screen and (max-width: 768px) {
  .custom-box-border {
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
/*col*/
/*col_2*/
.col_2 *, *:before, *:after {
  box-sizing: border-box;
}
.col_2 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > div {
  width: 50%;
  padding: 1.0rem 0.0rem 0.5rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .col_2 > div {
    width: 100%;
  }
}
/*col_3*/
.col_3 *, *:before, *:after {
  box-sizing: border-box;
}
.col_3 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div {
  width: 33.33333%;
  padding: 1.0rem 0.0rem 0.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .col_3 > div {
    width: 50%;
    padding: 0.2rem;
  }
}
/*col_3_1*/
.col_3_1*, *:before, *:after {
  box-sizing: border-box;
}
.col_3_1 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.col_3_1 > div {
  width: 33.33333%;
  padding: 1.0rem 0.0rem 0.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .col_3_1 > div {
    width: 100%;
  }
}
/*col_4_2*/
.col_4_2 *, *:before, *:after {
  box-sizing: border-box;
}
.col_4_2 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.col_4_2 > div {
  width: 25%;
  padding: 1.0rem 0.0rem 0.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .col_4_2 > div {
    width: 50%;
    padding: 0.2rem;
  }
}
/*========point========*/
.relative {
  position: relative;
  border-bottom: 0.1rem solid #000000;
  margin-bottom: 4.0rem;
}
.absolute {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
}
/*========btn========*/
/*btn*/
.btn-guide-subtxt {
  letter-spacing: 0.1rem;
  text-align: center;
  font-size: 110%;
  line-height: 50%;
}
@media screen and (max-width: 768px) {
  .btn-guide-subtxt {
    font-size: 100%;
  }
}
/*===btn===*/
/* 角丸 */
.Radius0 {
  border-radius: 0.0rem; /* CSS3草案 */
  -webkit-border-radius: 0.0rem; /* Safari,Google Chrome用 */
  -moz-border-radius: 0.0rem; /* Firefox用 */
}
/* 角丸 */
.Radius5 {
  border-radius: 0.5rem; /* CSS3草案 */
  -webkit-border-radius: 0.5rem; /* Safari,Google Chrome用 */
  -moz-border-radius: 0.5rem; /* Firefox用 */
}
/*===btn 280px===*/
/* ボタン共通 */
.Button-guide {
  overflow: hidden;
  width: 35.0rem;
  height: 5.0rem;
  margin: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .Button-guide {
    width: 28.0rem;
    height: 6.0rem;
  }
}
.Button-guide a {
  display: block;
  position: relative;
  z-index: 100;
  text-align: center;
  background: #696969;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 5.0rem;
  letter-spacing: 0.2rem;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 768px) {
  .Button-guide a {
    font-size: 1.4rem;
    line-height: 6.0rem;
  }
}
.Button-guide a:hover {
  background: #00a0e9; /* マウスオーバーカラー */
}
/*===btn 600px===*/
/* ここから下がボタンのCSS　*/
.Button-order-box a {
  text-decoration: none;
}
.Button-order {
  display: block;
  max-width: 60.0rem;
  background-color: #BC1D1D;
  padding: 2.5rem 1.0rem 2.5rem 1.0rem;
  border-radius: 0.4rem;
  position: relative;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 2.1rem;
  font-weight: bold;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (max-width: 768px) {
  .Button-order {
    width: 90%;
    font-size: 1.7rem;
    letter-spacing: 0.1rem;
    line-height: 175%;
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
.Button-order font {
  color: #fff;
}
.Button-order:hover {
  background: #00a0e9; /* マウスオーバーカラー */
}
@media screen and (min-width: 768px) {
  .Button-order br {
    display: none;
  }
}
/* ボタン共通 */
.-Button-order {
  width: 60.0rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .-Button-order {
    width: 90%;
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
@media screen and (min-width: 768px) {
  .-Button-order br {
    display: none;
  }
}
.-Button-order a {
  text-align: center;
  margin: 1.0rem;
  background: #BC1D1D;
  padding: 2.8rem 5.0rem 2.8rem 5.0rem;
  color: #fff;
  text-decoration: none;
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (max-width: 768px) {
  .-Button-order a {
    font-size: 1.7rem;
    letter-spacing: 0.1rem;
    line-height: 175%;
  }
}
.-Button-order a :hover {
  background: #00a0e9; /* マウスオーバーカラー */
}
/*===Icon===*/
#IconList2 a:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 2.0rem;
  width: 0;
  height: 0;
  margin-top: -0.5rem;
  border: 0.5rem solid transparent; /*top right bottom を透明化 */
  border-left: 0.5rem solid #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#IconList2 a:hover:before {
  right: 1.5rem; /*マウスオーバーで三角をずらす */
}
#IconList3 a:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 2.0rem;
  width: 0;
  height: 0;
  margin-top: -0.5rem;
  border: 0.5rem solid transparent; /*top right bottom を透明化 */
  border-left: 0.5rem solid #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#IconList3 a:hover:before {
  right: 1.5rem; /*マウスオーバーで三角をずらす */
}
#IconList4 a:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 2.0rem;
  width: 0;
  height: 0;
  margin-top: -0.5rem;
  border: 0.5rem solid transparent; /*top right bottom を透明化 */
  border-left: 0.5rem solid #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#IconList4 a:hover:before {
  right: 1.5rem; /*マウスオーバーで三角をずらす */
}
#IconList5 a:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 2.0rem;
  width: 0;
  height: 0;
  margin-top: -0.5rem;
  border: 0.5rem solid transparent; /*top right bottom を透明化 */
  border-left: 0.5rem solid #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#IconList5 a:hover:before {
  right: 1.5rem; /*マウスオーバーで三角をずらす */
}
/*========テキスト指定========*/
/*TOPの見出し*/
.custom-maintext {
  letter-spacing: 0.1rem;
  text-align: center;
  font-size: 280%;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .custom-maintext {
    letter-spacing: 0.0rem;
    font-size: 170%;
  }
}
.custom-subtext {
  letter-spacing: 0.1rem;
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  margin: 3.0rem 0.0rem 0.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .custom-subtext {
    font-size: 110%;
    margin: 1.5rem 0.0rem 0.0rem 0.0rem;
  }
}
.btn-guide-box {
  padding: 0.7rem 0.0rem 0.7rem 0.0rem;
  width: 32.0rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #333;
  color: #fff;
}
.custom-title-maintext {
  letter-spacing: 0.2rem;
  text-align: center;
  font-size: 190%;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .custom-title-maintext {
    letter-spacing: 0.1rem;
    text-align: center;
    font-size: 135%;
    font-weight: bold;
  }
}
.custom-title-subtext {
  text-align: center;
  font-size: 120%;
  line-height: 175%;
}
@media screen and (max-width: 768px) {
  .custom-title-subtext {
    font-size: 100%;
  }
}
.custom-title-block {
  text-align: left;
  font-size: 140%;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 150%;
  border: 0.0rem solid;
  background: #999999;
  padding: 1.0rem 1.5rem;
}
@media screen and (max-width: 768px) {
  .custom-title-block {
    text-align: left;
    font-size: 120%;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 150%;
    border: 0.0rem solid;
    background: #999999;
    padding: 1.0rem 1.5rem;
  }
}
.custom-title-block-ccenter {
  text-align: center;
  font-size: 140%;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 150%;
  border: 0.0rem solid;
  background: #999999;
  padding: 1.0rem 1.5rem;
}
@media screen and (max-width: 768px) {
  .custom-title-block-ccenter {
    font-size: 120%;
  }
}
.custom-title-block-text {
  text-align: left;
  font-size: 115%;
  font-weight: bold;
  line-height: 200%;
}
@media screen and (max-width: 768px) {
  .custom-title-block-text {
    font-size: 105%;
  }
}
/*caution*/
.custom-title {
  font-size: 140%;
  color: #231815;
  font-weight: bold;
  line-height: 150%;
}
@media screen and (max-width: 768px) {
  .custom-title {
    font-size: 120%;
    line-height: 190%;
  }
}
.custom-text {
  font-size: 120%;
  text-align: justify;
  line-height: 180%;
}
@media screen and (max-width: 768px) {
  .custom-text {
    font-size: 100%;
  }
}
.custom-text-indent ul li {
  font-size: 120%;
  text-align: justify;
  line-height: 180%;
  color: #000000 !important;
}
@media screen and (max-width: 768px) {
  .custom-text-indent {
    font-size: 100%;
  }
}
.custom-text span {
  color: #C8161D;
  font-weight: bold;
}
/*caution-box */
.caution-box {
  border: 0.4rem solid #E6E6E6;
  padding: 3.0rem 3.0rem 1.5rem 3.0rem;
}
@media screen and (max-width: 768px) {
  .caution-box {
    border: 0.3rem solid #E6E6E6;
    padding: 2.0rem 2.0rem 1.5rem 2.0rem;
  }
}
.caution-header-box {
  border: 0.0rem solid;
  background: #F5F5F5;
  padding: 0.1rem 1.0rem;
  margin: 0.0rem 0.0rem 2.0rem;
  text-align: center;
  font-size: 1.7em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .caution-header-box {
    padding: 0.1rem 1.0rem;
    text-align: center;
    font-size: 1.4em;
  }
}
/*========================================================================*/
/* guide
/*========================================================================*/
/*box-border */
.guide-box-border {
  text-align: center;
  border: 0.2rem solid #cccccc;
  padding: 2.5rem 0.0rem 2.5rem 0.0rem;
  margin-bottom: 2.0rem
}
@media screen and (max-width: 768px) {
  .guide-box-border {
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
.guide-box-border il {
  display: block;
  margin-bottom: 2.0rem
}
.guide-box-border-title {
  text-align: center;
  border: 0.4rem solid #F5F5F5;
  padding: 1.5rem 0.0rem;
  margin: 3.0rem 0.0rem 3.0rem 0.0rem;
  font-size: 1.4em;
  font-weight: bold;
  color: #652B2B;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 768px) {
  .guide-box-border-title {
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
.guide-box-border-text {
  text-align: center;
  border: 0.4rem solid #F5F5F5;
  padding: 0.7rem 0.0rem;
  margin: 3.0rem 0.0rem 3.0rem 0.0rem;
  font-size: 1.3em;
  font-weight: bold;
  color: #652B2B;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .guide-box-border-text {
    padding: 1.0rem 4.0rem;
    letter-spacing: none;
  }
}
.guide-box-border-text-500 {
  width: 50.0rem;
  text-align: center;
  border: 0.4rem solid #F5F5F5;
  padding: 0.7rem 0.0rem;
  margin-top: 3.0rem;
  margin-bottom: 2.0rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3em;
  font-weight: bold;
  color: #652B2B;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .guide-box-border-text-500 {
    letter-spacing: none;
    width: 90%;
  }
}
.border-text-500 {
  font-size: 1.1em;
  text-align: center;
}
/*box-border */
.guide-box-border-red {
  text-align: center;
  background-color: #FFE5E5;
  padding: 3.5rem 0.0rem 3.5rem 0.0rem;
  margin-bottom: 2.0rem
}
@media screen and (max-width: 768px) {
  .guide-box-border-red {
    padding: 1.5rem 1.0rem 1.5rem 1.0rem;
  }
}
.guide-box-border-red il {
  display: block;
  margin-bottom: 3.0rem
}
/*guide-col_2*/
.guide-col_2 *, *:before, *:after {
  box-sizing: border-box;
}
.guide-col_2 {
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.guide-col_2 > div {
  width: 50%;
  padding: 1.0rem 0.0rem 1.5rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .guide-col_2 > div {
    width: 100%;
  }
}
/*guide-col_2-block*/
.guide-col_2-block *, *:before, *:after {
  box-sizing: border-box;
}
.guide-col_2-block {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.guide-col_2-block > div {
  width: 50%;
  height: auto;
  padding: 0.0rem 2.0rem 0.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .guide-col_2-block > div {
    width: 100%;
  }
}
/*col_3_1*/
.guide-col_3_1*, *:before, *:after {
  box-sizing: border-box;
}
.guide-col_3_1 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
}
.guide-col_3_1 > div {
  width: 24.0rem;
  padding: 1.0rem 1.0rem 1.0rem 0.0rem;
}
@media screen and (max-width: 768px) {
  .guide-col_3_1 > div {
    margin-left: auto;
    margin-right: auto;
  }
}
.guide-col_3_1 img {
  width: 24.0rem;
}
@media screen and (max-width: 768px) {
  .guide-col_3_1 img {
    width: 35.0rem;
  }
}
.guide-flex {
  max-width: 75.0rem;
  margin: 0 auto;
}
.guide-flex img {
  max-width: 100%;
  display: block;
  margin: 0 auto 1.5rem;
}
@media screen and (min-width:768px) {
  .guide-flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .item + .item {
    margin-left: 1.0em;
  }
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
  }
}
/* box */
.guide-caution-box {
  padding: 2.0rem 3.0rem 1.0rem 3.0rem;
  background-color: #FFE5E5;
  margin: 2.0rem 0.0rem 0.0rem 0.0rem
}
@media screen and (max-width: 768px) {
  .guide-caution-box {
    padding: 2.0rem 1.5rem 1.0rem 1.5rem;
  }
}
.guide-caution-box-border {
  border: 0.2rem solid #F0EAEA;
  padding: 2.0rem 3.0rem 2.5rem 3.0rem;
  margin: 2.0rem 0.0rem 0.0rem 0.0rem
}
@media screen and (max-width: 768px) {
  .guide-caution-box-border {
    padding: 2.0rem 2.0rem 2.5rem 2.0rem;
  }
}
.guide-caution-box-text {
  padding: 0.0rem 0.0rem 0.0rem 3.5rem;
}
@media screen and (max-width: 768px) {
  .guide-caution-box-text {
    padding: 0.0rem 0.0rem 0.0rem 0.0rem;
  }
}
.guide-caution-box-img {
  padding: 2.0rem 3.0rem 2.0rem 3.0rem;
  background-color: #FFE5E5;
  margin: 1.0rem 0.0rem 0.0rem 0.0rem
}
@media screen and (max-width: 768px) {
  .guide-caution-box-img {
    padding: 2.0rem 3.0rem;
    margin: 0.5rem 0.0rem 0.0rem 0.0rem
  }
}
.box-White {
  border: 0.5rem solid #FFF;
  font-size: 130%;
  color: #000;
  font-weight: bold;
  padding: 0.7rem 1.0rem 0.7rem 1.0rem;
  margin-left: auto;
  margin-right: auto;
  width: 40.0rem;
  text-align: center
}
@media screen and (max-width: 768px) {
  .box-White {
    width: 25.0rem;
    font-size: 120%;
    padding: 0.7rem;
  }
}
.box-White-text {
  font-size: 150%;
  font-weight: bold;
  line-height: 150%;
}
@media screen and (max-width: 768px) {
  .box-White-text {
    font-size: 120%;
    line-height: 170%;
  }
}
.guide-box img {
  max-width: 100%;
  display: block;
  margin: 3.0rem auto 1.5rem;
}
.box-red {
  border: 0.1rem solid #C8161D;
  padding: 0.5rem 2.0rem;
  font-size: 130%;
  color: #C8161D;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  text-align: center
}
@media screen and (max-width: 768px) {
  .box-red {
    font-size: 110%;
  }
}
/* hover */
.guide a:hover img {
  opacity: 0.7;
  background-color: #D9D4D4;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.transition_img a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
/* text */
.guide-caution-text {
  font-size: 110%;
  color: #231815;
  font-weight: bold;
  line-height: 190%;
  text-align: justify;
  text-justify: inter-ideograph;
}
@media screen and (max-width: 768px) {
  .guide-caution-text {
    font-size: 100%;
    line-height: 180%;
  }
}
.guide-caution-text span {
  color: #C8161D;
  font-weight: bold;
}
.guide-title-text {
  font-size: 125%;
  color: #231815;
  font-weight: bold;
  line-height: 190%;
}
@media screen and (max-width: 768px) {
  .guide-title-text {
    font-size: 110%;
    line-height: 170%;
  }
}
.guide-title-text span {
  color: #C8161D;
  font-weight: bold;
}
/* border */
.box_border {
  border-top: 0.1rem dashed #bbb;
  border-bottom: #FFF;
  margin-bottom: 3.0rem;
}
/*========================================================================*/
/* 全ページ用
/*========================================================================*/
.customorder_banner {
  display: block;
  margin-bottom: 0.0rem;
}
.customorder_banner img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.customorder_banner a {
  text-decoration: none;
}
.customorder_banner a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.customorder-btn {
  margin-left: -0.5rem;
  margin-bottom: -1.0rem;
  padding: 0.0rem 0.0rem 0.0rem 1.5rem;
  background: #FFFFFF url(../../shared/img/common/dot_2.gif) no-repeat 0.5rem 0.5em;
  margin-top: 0.0rem;
  color: #444444;
  font-size: 90%;
}
.customorder-top-btn {
  margin-left: -0.5rem;
  margin-bottom: 0.0rem;
  padding: 0.0rem 0.0rem 0.0rem 1.5rem;
  background: #FFFFFF url(../../shared/img/common/dot_2.gif) no-repeat 0.5rem 0.5em;
  margin-top: 0.0rem;
  color: #444444;
  font-size: 90%;
}
.cart-btn {
  margin-bottom: -7.0rem;
}
.photo-thumbnail {
  clear: left;
  margin-top: -5.0rem;
  color: #444444;
  font-size: 90%;
}
.gallery_banner {
  display: block;
  margin-bottom: 3.0rem;
}
.gallery_banner img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.gallery_banner a {
  text-decoration: none;
}
.gallery_banner a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
/*========================================================================*/
/* サンプルページ用2カラム
/*========================================================================*/
.sample_container {
  display: flex;
  flex-wrap: wrap;
}
.sample_column {
  width: 100%;
}
@media (min-width: 1024px) {
  .sample_column {
    width: 50%;
  }
}
/*col_2*/
.sample_col_2 *, *:before, *:after {
  box-sizing: border-box;
}
.sample_col_2 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
  color: #A20412;
  font-weight: bold;
}
.sample_col_2 img {
  margin-bottom: 0.5rem;
}
.sample_col_2 > div {
  width: 50%;
  padding: 0.0rem 0.0rem 0.0rem 0.0rem;
  margin-bottom: -4.0rem;
}
@media screen and (max-width: 768px) {
  .sample_col_2 > div {
    width: 50%;
    padding: 0.0rem 0.5rem;
  }
}
/*========================================================================*/
/* サンプルページ用3カラム
/*========================================================================*/
/*col_3*/
.sample_col_3 *, *:before, *:after {
  box-sizing: border-box;
}
.sample_col_3 {
  width: 100%;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; /* IE10 */
  color: #A20412;
  font-weight: bold;
}
.sample_col_3 img {
  margin-bottom: 0.5rem;
}
.sample_col_3 > div {
  width: 33.33333%;
  padding: 0.0rem 0.0rem 0.0rem 0.0rem;
  margin-bottom: -4.0rem;
}
@media screen and (max-width: 768px) {
  .sample_col_3 > div {
    width: 50%;
    padding: 0.0rem 0.5rem;
  }
}
/*========================================================================*/
/* 前後
/*========================================================================*/
#example {
  position: relative;
}
/*3つともabsoluteに*/
.content1, .content2 {
  position: absolute;
}
.content1 {
  z-index: 2;
}
.content2 {
  z-index: 1;
}
/*========================================================================*/
/* サンプル畳　注意
/*========================================================================*/
.sample-app {
  margin-top: 3.0rem;
  border: 0.2rem solid;
  border-color: #CCCCCC;
  padding: 1.0rem 2.0rem;
}
.sample-app ul li {
  color: #666666 !important;
  font-weight: 900;
  line-height: 1.7;
  font-size: 1.2em;
}
.sample-list p {
  color: #5E4918 !important;
  ;
}
/*---------------------------------------------------------------
  キャンペーン用
----------------------------------------------------------------*/
.ttl_background5 {
  width: 100% !important;
  max-width: 69.0rem !important;
  font-weight: bold;
  padding: 0.3em 1em;
  background-color: #FF6500;
  box-shadow: 0 0 0 0.5rem #FF6500;
  color: #fff;
  border-top: 0.1rem dashed #fff;
  border-bottom: 0.1rem dashed #fff;
  text-align: center;
  line-height: 1.6;
  letter-spacing: .05em;
  margin: 1.0rem 0.5rem 2.0rem;
  font-size: 1.3em;
}
.ttl_background4 {
  width: 100% !important;
  max-width: 70.0rem !important;
  font-weight: bold;
  padding: 0.3em 1em;
  background-color: #FF6500;
  color: #fff;
  text-align: center;
  line-height: 1.6;
  letter-spacing: .05em;
  margin: 1.0rem 0.0rem 1.0rem;
  font-size: 1.3em;
}
.ttl_background6 {
  font-weight: bold;
  padding: 0.5em 1em;
  background-color: #FF6500;
  box-shadow: 0 0 0 0.7rem #FF6500;
  color: #fff;
  border-top: 0.1rem dashed #fff;
  border-bottom: 0.1rem dashed #fff;
  text-align: center;
  line-height: 1.6;
  letter-spacing: .05em;
  margin: 3.0rem 0.5rem 3.0rem !important;
  font-size: 1.5em;
}
.slider-container {
  max-width: 96.0rem;
  width: 100%;
}
.slider-container img {
  max-width: 96.0rem;
  width: 100%;
}
.itembox_container {
  width: 100% !important;
  max-width: 75.0rem !important;
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2カラム */
  gap: 2.0rem; /* カラム・行の間隔 */
}
@media screen and (max-width: 768px) {
  .itembox_container {
    grid-template-columns: 1fr; /* 2カラム */
  }
}
.itembox_container > div {}
.itembox_container .image img {
  width: 100%;
  margin-bottom: 1.0rem;
}
.itembox_container p {
  margin: 0 !important;
  color: #A20412;
  font-weight: bold;
  line-height: 1.7;
}
.itembox_container a span {
  color: #5E4918;
}
.itembox_container a span:hover {
  color: #FF6600;
  text-decoration: underline;
}
.itembox_container .text {
  margin: 0.8rem 0 0 !important;
  color: #000;
  font-size: 0.9em !important;
  font-weight: normal;
  line-height: 1.6;
  font-feature-settings: "palt"1;
  letter-spacing: 0.1rem;
}
.br-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .br-pc {
    display: none;
  }
  .br-sp {
    display: inline-block;
  }
}